local fn = _gn(0x3D45B0B355C5E0C9)
--- Used only once in the scripts (am_mp_nightclub)
-- ```
-- ```
-- Used only once in the scripts (am_mp_nightclub)
-- NativeDB Introduced: v1493
function Global.TaskMoveNetworkByNameWithInitParams(ped, p1, p3, p4, animDict, flags)
	return _in2(fn, ped, _ts(p1), _i, p3, p4, _ts(animDict), flags)
end
